cdebconf-entropy (0.45) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927530)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 12 Oct 2019 23:53:56 +0200

cdebconf-entropy (0.44) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 20:04:31 +0100

cdebconf-entropy (0.43) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 10:29:20 +0100

cdebconf-entropy (0.42) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Colin Watson ]
  * Change priority to optional, since "Priority: extra" is now deprecated.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Nov 2018 11:56:27 +0000

cdebconf-entropy (0.41) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Mar 2018 19:15:24 +0100

cdebconf-entropy (0.40) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Feb 2018 19:05:33 +0100

cdebconf-entropy (0.39) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Jan 2018 07:35:59 +0100

cdebconf-entropy (0.38) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 06:41:41 +0100

cdebconf-entropy (0.37) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 21:58:05 +0100

cdebconf-entropy (0.36) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 07:52:54 +0100

cdebconf-entropy (0.35) unstable; urgency=medium

  [ Updated translations ]
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Jun 2017 10:15:06 +0200

cdebconf-entropy (0.34) unstable; urgency=medium

  [ Regis Boudin ]
  * Actually detect libtextwrap in autoconf, and only enable it if present.
  * Pass CFLAGS and CPPFLAGS to all CC calls, including for linking.
  * Use question_get_priority() instead of accessing the structure directly. As
    This was the sole direct use of the structure, it can now change without
    breaking this package.

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Mar 2016 06:45:55 +0100

cdebconf-entropy (0.33) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 07:20:25 +0100

cdebconf-entropy (0.32) unstable; urgency=medium

  [ Regis Boudin ]
  * GTK+ : Replace the use of deprecated GTK_WIDGET_SET_FLAGS with more up to
    date methods. This allows the code to build for GTK+3.
  * Makefile.in : Apply CPPFLAGS when compiling objects.
  * Rework configure.ac and Makefile.in to check for the presence of libnewt
    and use its declared CFLAGS and LIBS. Add a --with-gtk-version parameter
    allowing to build for either GTK+2 or GTK+3.

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Jan 2016 14:06:05 +0100

cdebconf-entropy (0.30) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 13:54:06 +0200

cdebconf-entropy (0.29) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jun 2015 07:09:56 +0200

cdebconf-entropy (0.28) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Sep 2013 06:54:08 +0200

cdebconf-entropy (0.27) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Set Vcs-* to canonical format.
  * Simply use (>= 9) version specifier for debhelper.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:34:55 +0200

cdebconf-entropy (0.26) unstable; urgency=low

  [ Colin Watson ]
  * Use dh-autoreconf to avoid huge diffs when the autotools are updated.
  * Ignore some automake-related configure options, silencing warnings from
    dh_auto_configure.
  * Switch to debhelper 9, thereby making use of dpkg-buildflags.
  * Link with -Wl,--as-needed, avoiding overlinking against indirect
    dependencies of GTK+.

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 15:38:00 +0200

cdebconf-entropy (0.25) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 May 2013 10:54:26 +0200

cdebconf-entropy (0.24) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 10:09:53 +0200

cdebconf-entropy (0.23) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prabodh C P
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Jun 2012 20:52:56 +0200

cdebconf-entropy (0.22) unstable; urgency=low

  * Drop -Wl,-z,syms; it doesn't work with gold, and the replacement
    (-Wl,-z,defs) also fails because some symbols from the plugin will be
    resolved by loading it into cdebconf.
  * Fix newt-plugin-entropy link order to be friendly to 'ld --as-needed'.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Jul 2011 14:17:02 +0100

cdebconf-entropy (0.21) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 14:16:41 +0200

cdebconf-entropy (0.20) unstable; urgency=low

  * Fix FTBFS avoiding the requirement of build-depends on autotools.

 -- Otavio Salvador <otavio@debian.org>  Mon, 03 Jan 2011 22:46:44 -0200

cdebconf-entropy (0.19) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:48:43 -0200

cdebconf-entropy (0.18) unstable; urgency=low

  * debian/control: build-depends on autoconf and autotools-dev. Closes:
    #603314.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 20:37:48 -0200

cdebconf-entropy (0.17) unstable; urgency=low

  [ Colin Watson ]
  * Remove duplicate Section fields from binary control stanzas.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 17:46:49 -0200

cdebconf-entropy (0.16) unstable; urgency=low

  [ Otavio Salvador ]
  * Generate the configure script at build time, if it is missing.
    Closes: #588653

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jul 2010 22:13:20 +0200

cdebconf-entropy (0.15) unstable; urgency=low

  * Fix syntax error in configure.ac. Thanks to Julien Cristau for spotting my
    copy-and-paste error.

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 15:02:42 +0100

cdebconf-entropy (0.14) unstable; urgency=low

  [ Cyril Brulebois ]
  * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
    graphical installer (closes: #574286):
    - Get rid of libgtk-directfb-2.0-dev in Build-Depends.
    - Bump the Build-Depends on libgtk2.0-dev to ensure the new udeb gets
      a dependency on libgtk-x11-udeb.
    - Replace gtk+-directfb-2.0 with gtk+-x11-2.0 in configure.ac to use
      the shared/x11 flavour (which is the one used for the udeb).

  [ Updated translations ]
  * French (fr.po) by Christian Perrier

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 02:15:22 +0100

cdebconf-entropy (0.13) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * Add myself to Uploaders.

  [ Frans Pop ]
  * Add missing build dependency on libdebian-installer4-dev. Closes: #562294.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Ask Hjorth Larsen
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Mar 2010 11:42:25 +0000

cdebconf-entropy (0.12) unstable; urgency=low

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Update Standards to 3.8.1 (no change)
  * Properly Build-Depend on po-debconf and Depend on ${misc:Depends}
    so that udebs properly depend on debconf
  * Set myself as Uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 17:02:16 +0200

cdebconf-entropy (0.11) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by പ്രവീണണ്‍ അരിമ്പ്രത്തൊടിയിലല്‍
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 18:45:35 -0300

cdebconf-entropy (0.10) unstable; urgency=low

  [ Jérémy Bobbio ]
  * In the GTK+ plugin, disallow the disabled "Continue" button to receive
    focus.
  * Improve dialog texts.  Thanks to all the people involved.
    (Closes: #478591)

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Matej Kovacic
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Kov Chai
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 20 Aug 2008 15:43:08 +0000

cdebconf-entropy (0.9) unstable; urgency=low

  [ Jérémy Bobbio ]
  * In the GTK+ plugin, all random bytes available are now moved in the same
    row before refreshing the interface.
  * In the GTK+ plugin, allow_continue() now properly handle GDK threads.
    This prevent race issues in the display of the success message.
  * Fix minor usability issues in the GTK+ plugin:            (Closes: #479325)
    - Display the help text in a similar way than normal extended
      descriptions.
    - Display a completion percentage while gathering entropy.
    - Disallow entering more character once enough entropy has been gathered.
    - Reset text entry after gathering more entropy.
  * In the GTK+ plugin, the cleanup function is now also called when the
    "Go back" is activated.

  [ Updated translations ]
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Mon, 12 May 2008 15:02:02 +0200

cdebconf-entropy (0.8) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:08:23 -0300

cdebconf-entropy (0.7) unstable; urgency=low

  * Rename newt entropy plugin from "entropy-text" to "entropy".
  * Make newt entropy plugin able to use a different FIFO through the "FIFO"
    variable.
  * Properly link the newt entropy plugin against libtextwrap.
  * Correctly link newt entropy plugin against libtextwrap.
  * Do not link against the no longer used libdl.
  * Allow success message to be read from a configurable template through the
    "SUCCESS" variable.
  * Strings only relevant to the newt entropy plugin are now in templates
    shipped with cdebconf-newt-entropy.
  * The newt plugin now properly handle the "backup" capability: the "Go Back"
    button was previously always available.
  * Make cdebconf-newt-entropy "Provides" cdebconf-entropy.
  * Add an entropy plugin for the GTK+ frontend, shipped in
    cdebconf-gtk-entropy.  This adds a Build-Depends on
    libgtk-directfb-2.0-dev.
  * Add an entropy plugin for the text frontend, shipped in
    cdebconf-text-entropy. Closes: #381896.
  * Update call to question_get_field to the new cdebconf API.
    Build-Depends on libdebconfclient0-dev (>= 0.130). Closes: #475399.
  * Add myself as uploader.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 14 Apr 2008 23:14:51 +0200

cdebconf-entropy (0.6) unstable; urgency=low

  * Switch the handler symbol to the "cdebconf_" namespace.
  * Use the proper namespace to access newt frontend API.
  * Remove the usage of dlsym() and dlopen() now that frontend symbols are
    loaded globally.
  * Bump Depends on cdebconf accordingly.
  * Fix debian-rules-ignores-make-clean-error lintian warning.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 06 Oct 2007 14:16:56 +0200

cdebconf-entropy (0.5) unstable; urgency=medium

  * Link with -ldl.
  * Needed by new mklibs-readelf thus increasing urgency.

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Sep 2007 14:48:12 -0400

cdebconf-entropy (0.4) unstable; urgency=low

  * Use question_get_variable() from libdebconfclient0 and
    version depends to >= 0.101, closes: #367827
  * Update standards version to 3.7.2 (no changes)

 -- Max Vozeler <xam@debian.org>  Thu, 18 May 2006 14:53:42 +0200

cdebconf-entropy (0.3) unstable; urgency=low

  * Add -Wl,-z,syms to LDFLAGS to check for unresolved symbols
  * Look up the keysize from q->variables; Callers can set it
    using db_set $template KEYSIZE $n

 -- Max Vozeler <xam@debian.org>  Tue,  9 May 2006 12:24:29 +0200

cdebconf-entropy (0.2) unstable; urgency=low

  * mlock() the variable that contains random data to prevent it
    from getting swapped to disk.

 -- Max Vozeler <xam@debian.org>  Sun, 19 Mar 2006 19:44:44 +0100

cdebconf-entropy (0.1) unstable; urgency=low

  * Initial release
  * Move to debian-installer svn

 -- Max Vozeler <xam@debian.org>  Fri, 17 Mar 2006 18:03:32 +0100
